Bug 1144803 - Review Request: globus-xio-udt-driver - Globus Toolkit - Globus XIO UDT Driver
Summary: Review Request: globus-xio-udt-driver - Globus Toolkit - Globus XIO UDT Driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-21 05:51 UTC by Mattias Ellert
Modified: 2015-02-14 05:08 UTC (History)
2 users (show)

Fixed In Version: globus-xio-udt-driver-1.16-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-07 03:54:39 UTC
zbyszek: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1181118 None None None Never

Internal Links: 1181118

Description Mattias Ellert 2014-09-21 05:51:44 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-xio-udt-driver.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-xio-udt-driver-1.15-1.fc20.src.rpm
Description: Globus Toolkit - Globus XIO UDT Driver
Fedora Account System Username: ellert

This is a Globus XIO driver plugin. It is packaged like the existing XIO driver plugins: globus-xio-gridftp-driver, globus-xio-gsi-driver, globus-xio-pipe-driver, globus-xio-popen-driver.

This package will be built for EPEL5.

Comment 3 Zbigniew Jędrzejewski-Szmek 2015-01-18 18:12:11 UTC
- BR: libselinux-devel seems to be missing
- Please add %license (and a workaround for epel5)
- If you change the description in #1181118, do it here too.


Rpmlint
-------
Checking: globus-xio-udt-driver-1.16-1.fc22.i686.rpm
          globus-xio-udt-driver-devel-1.16-1.fc22.i686.rpm
          globus-xio-udt-driver-1.16-1.fc22.src.rpm
globus-xio-udt-driver.i686: E: invalid-soname /usr/lib/libglobus_xio_udt_driver.so libglobus_xio_udt_driver.so
globus-xio-udt-driver-devel.i686: W: no-documentation
globus-xio-udt-driver.src:23: W: mixed-use-of-spaces-and-tabs (spaces: line 23, tab: line 3)
3 packages and 0 specfiles checked; 1 errors, 2 warnings.

Rpmlint (installed packages)
----------------------------
]0;<mock-chroot><mock-chroot>[root@bupkis /]# rpmlint globus-xio-udt-driver globus-xio-udt-driver-devel
globus-xio-udt-driver.i686: E: invalid-soname /usr/lib/libglobus_xio_udt_driver.so libglobus_xio_udt_driver.so
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /tmp/tmpUOZZmn/lib/nosync.so
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libgio-2.0.so.0
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libz.so.1
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libresolv.so.2
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libselinux.so.1
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libgmodule-2.0.so.0
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libdl.so.2
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libffi.so.6
globus-xio-udt-driver.i686: W: unused-direct-shlib-dependency /usr/lib/libglobus_xio_udt_driver.so /lib/libm.so.6

Hm. nosync is a dnf/mock issue, not sure about the rest.

globus-xio-udt-driver-devel.i686: W: no-documentation
2 packages and 0 specfiles checked; 1 errors, 10 warnings.
]0;<mock-chroot><mock-chroot>[root@bupkis /]# echo 'rpmlint-done:'



Requires
--------
globus-xio-udt-driver (rpmlib, GLIBC filtered):
    /sbin/ldconfig
    libc.so.6
    libdl.so.2
    libffi.so.6
    libgcc_s.so.1
    libgcc_s.so.1(GCC_3.0)
    libgio-2.0.so.0
    libglib-2.0.so.0
    libglobus_common.so.0
    libglobus_common.so.0(GLOBUS_COMMON_14)
    libglobus_xio.so.0
    libgmodule-2.0.so.0
    libgobject-2.0.so.0
    libgthread-2.0.so.0
    libm.so.6
    libnice.so.10
    libresolv.so.2
    libselinux.so.1
    libstdc++.so.6
    libstdc++.so.6(CXXABI_1.3)
    libudt.so.0
    libz.so.1
    rtld(GNU_HASH)

globus-xio-udt-driver-devel (rpmlib, GLIBC filtered):
    /usr/bin/pkg-config
    globus-common-devel(x86-32)
    globus-xio-devel(x86-32)
    globus-xio-udt-driver(x86-32)
    pkgconfig(globus-common)
    pkgconfig(globus-xio)



Provides
--------
globus-xio-udt-driver:
    globus-xio-udt-driver
    globus-xio-udt-driver(x86-32)
    libglobus_xio_udt_driver.so

globus-xio-udt-driver-devel:
    globus-xio-udt-driver-devel
    globus-xio-udt-driver-devel(x86-32)
    pkgconfig(globus-xio-udt-driver)

Comment 5 Zbigniew Jędrzejewski-Szmek 2015-01-24 16:23:06 UTC
Package Review
==============

Rpmlint
-------
Checking: globus-xio-udt-driver-1.16-2.fc22.x86_64.rpm
          globus-xio-udt-driver-devel-1.16-2.fc22.x86_64.rpm
          globus-xio-udt-driver-1.16-2.fc22.src.rpm
globus-xio-udt-driver.x86_64: E: invalid-soname /usr/lib64/libglobus_xio_udt_driver.so libglobus_xio_udt_driver.so
globus-xio-udt-driver-devel.x86_64: W: only-non-binary-in-usr-lib
globus-xio-udt-driver-devel.x86_64: W: no-documentation
3 packages and 0 specfiles checked; 1 errors, 2 warnings.

All OK.


Rpmlint (installed packages)
----------------------------
]0;<mock-chroot><mock-chroot>[root@bupkis /]# rpmlint globus-xio-udt-driver globus-xio-udt-driver-devel
globus-xio-udt-driver.x86_64: E: invalid-soname /usr/lib64/libglobus_xio_udt_driver.so libglobus_xio_udt_driver.so
globus-xio-udt-driver.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglobus_xio_udt_driver.so /tmp/tmpV6nfmk/lib64/nosync.so
globus-xio-udt-driver-devel.x86_64: W: only-non-binary-in-usr-lib
globus-xio-udt-driver-devel.x86_64: W: no-documentation
2 packages and 0 specfiles checked; 1 errors, 3 warnings.
]0;<mock-chroot><mock-chroot>[root@bupkis /]# echo 'rpmlint-done:'

All OK.

Requires
--------
globus-xio-udt-driver (rpmlib, GLIBC filtered):
    /sbin/ldconfig
    libc.so.6()(64bit)
    libgcc_s.so.1()(64bit)
    libgcc_s.so.1(GCC_3.0)(64bit)
    libglib-2.0.so.0()(64bit)
    libglobus_common.so.0()(64bit)
    libglobus_common.so.0(GLOBUS_COMMON_14)(64bit)
    libglobus_xio.so.0()(64bit)
    libgobject-2.0.so.0()(64bit)
    libgthread-2.0.so.0()(64bit)
    libnice.so.10()(64bit)
    libstdc++.so.6()(64bit)
    libstdc++.so.6(CXXABI_1.3)(64bit)
    libudt.so.0()(64bit)
    rtld(GNU_HASH)

globus-xio-udt-driver-devel (rpmlib, GLIBC filtered):
    /usr/bin/pkg-config
    globus-common-devel(x86-64)
    globus-xio-devel(x86-64)
    globus-xio-udt-driver(x86-64)
    pkgconfig(globus-common)
    pkgconfig(globus-xio)



Provides
--------
globus-xio-udt-driver:
    globus-xio-udt-driver
    globus-xio-udt-driver(x86-64)
    libglobus_xio_udt_driver.so()(64bit)

globus-xio-udt-driver-devel:
    globus-xio-udt-driver-devel
    globus-xio-udt-driver-devel(x86-64)
    pkgconfig(globus-xio-udt-driver)



Unversioned so-files
--------------------
globus-xio-udt-driver: /usr/lib64/libglobus_xio_udt_driver.so

Source checksums
----------------
http://www.globus.org/ftppub/gt6/packages/globus_xio_udt_driver-1.16.tar.gz :
  CHECKSUM(SHA256) this package     : 6c527d43384babcd23e2bac6c2697a6987288e09f44684d6abd84e12272061d2
  CHECKSUM(SHA256) upstream package : 6c527d43384babcd23e2bac6c2697a6987288e09f44684d6abd84e12272061d2


Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14
Command line :/usr/bin/fedora-review -p -n globus-xio-udt-driver
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG


Package is APPROVED.

Comment 6 Mattias Ellert 2015-01-24 23:13:23 UTC
Many thanks for the review.

New Package SCM Request
=======================
Package Name: globus-xio-udt-driver
Short Description: Globus Toolkit - Globus XIO UDT Driver
Owners: ellert
Branches: f20 f21 el6 epel7
InitialCC:

Comment 7 Gwyn Ciesla 2015-01-25 21:38:36 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2015-01-28 13:35:55 UTC
globus-authz-3.10-2.fc21,globus-authz-callout-error-3.5-2.fc21,globus-callout-3.13-2.fc21,globus-common-15.27-2.fc21,globus-ftp-client-8.17-2.fc21,globus-ftp-control-6.6-1.fc21,globus-gass-cache-9.5-2.fc21,globus-gass-cache-program-6.5-2.fc21,globus-gass-copy-9.13-2.fc21,globus-gass-server-ez-5.7-2.fc21,globus-gass-transfer-8.8-2.fc21,globus-gatekeeper-10.9-2.fc21,globus-gfork-4.7-2.fc21,globus-gram-audit-4.4-2.fc21,globus-gram-client-13.12-1.fc21,globus-gram-client-tools-11.7-2.fc21,globus-gram-job-manager-14.25-2.fc21,globus-gram-job-manager-callout-error-3.5-2.fc21,globus-gram-job-manager-condor-2.5-2.fc21,globus-gram-job-manager-fork-2.4-2.fc21,globus-gram-job-manager-lsf-2.6-2.fc21,globus-gram-job-manager-pbs-2.4-2.fc21,globus-gram-job-manager-scripts-6.7-2.fc21,globus-gram-job-manager-sge-2.5-1.fc21,globus-gram-job-manager-slurm-2.5-2.fc21,globus-gram-protocol-12.12-3.fc21,globus-gridftp-server-7.20-1.fc21,globus-gridftp-server-control-3.6-2.fc21,globus-gridmap-callout-error-2.4-2.fc21,globus-gridmap-eppn-callout-1.7-3.fc21,globus-gridmap-verify-myproxy-callout-2.7-2.fc21,globus-gsi-callback-5.6-2.fc21,globus-gsi-cert-utils-9.10-2.fc21,globus-gsi-credential-7.7-2.fc21,globus-gsi-openssl-error-3.5-2.fc21,globus-gsi-proxy-core-7.7-2.fc21,globus-gsi-proxy-ssl-5.7-2.fc21,globus-gsi-sysconfig-6.8-2.fc21,globus-gssapi-error-5.4-2.fc21,globus-gssapi-gsi-11.14-2.fc21,globus-gss-assist-10.13-2.fc21,globus-io-11.3-1.fc21,globus-net-manager-0.6-2.fc21,globus-openssl-module-4.6-2.fc21,globus-proxy-utils-6.9-2.fc21,globus-rsl-10.9-2.fc21,globus-scheduler-event-generator-5.10-1.fc21,globus-simple-ca-4.18-2.fc21,globus-usage-4.4-2.fc21,globus-xio-5.4-1.fc21,globus-xio-gridftp-driver-2.10-1.fc21,globus-xio-gridftp-multicast-1.5-2.fc21,globus-xio-gsi-driver-3.6-2.fc21,globus-xioperf-4.4-2.fc21,globus-xio-pipe-driver-3.7-2.fc21,globus-xio-popen-driver-3.5-2.fc21,globus-xio-rate-driver-1.7-2.fc21,globus-xio-udt-driver-1.16-2.fc21,myproxy-6.1.12-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.fc21,globus-authz-callout-error-3.5-2.fc21,globus-callout-3.13-2.fc21,globus-common-15.27-2.fc21,globus-ftp-client-8.17-2.fc21,globus-ftp-control-6.6-1.fc21,globus-gass-cache-9.5-2.fc21,globus-gass-cache-program-6.5-2.fc21,globus-gass-copy-9.13-2.fc21,globus-gass-server-ez-5.7-2.fc21,globus-gass-transfer-8.8-2.fc21,globus-gatekeeper-10.9-2.fc21,globus-gfork-4.7-2.fc21,globus-gram-audit-4.4-2.fc21,globus-gram-client-13.12-1.fc21,globus-gram-client-tools-11.7-2.fc21,globus-gram-job-manager-14.25-2.fc21,globus-gram-job-manager-callout-error-3.5-2.fc21,globus-gram-job-manager-condor-2.5-2.fc21,globus-gram-job-manager-fork-2.4-2.fc21,globus-gram-job-manager-lsf-2.6-2.fc21,globus-gram-job-manager-pbs-2.4-2.fc21,globus-gram-job-manager-scripts-6.7-2.fc21,globus-gram-job-manager-sge-2.5-1.fc21,globus-gram-job-manager-slurm-2.5-2.fc21,globus-gram-protocol-12.12-3.fc21,globus-gridftp-server-7.20-1.fc21,globus-gridftp-server-control-3.6-2.fc21,globus-gridmap-callout-error-2.4-2.fc21,globus-gridmap-eppn-callout-1.7-3.fc21,globus-gridmap-verify-myproxy-callout-2.7-2.fc21,globus-gsi-callback-5.6-2.fc21,globus-gsi-cert-utils-9.10-2.fc21,globus-gsi-credential-7.7-2.fc21,globus-gsi-openssl-error-3.5-2.fc21,globus-gsi-proxy-core-7.7-2.fc21,globus-gsi-proxy-ssl-5.7-2.fc21,globus-gsi-sysconfig-6.8-2.fc21,globus-gssapi-error-5.4-2.fc21,globus-gssapi-gsi-11.14-2.fc21,globus-gss-assist-10.13-2.fc21,globus-io-11.3-1.fc21,globus-net-manager-0.6-2.fc21,globus-openssl-module-4.6-2.fc21,globus-proxy-utils-6.9-2.fc21,globus-rsl-10.9-2.fc21,globus-scheduler-event-generator-5.10-1.fc21,globus-simple-ca-4.18-2.fc21,globus-usage-4.4-2.fc21,globus-xio-5.4-1.fc21,globus-xio-gridftp-driver-2.10-1.fc21,globus-xio-gridftp-multicast-1.5-2.fc21,globus-xio-gsi-driver-3.6-2.fc21,globus-xioperf-4.4-2.fc21,globus-xio-pipe-driver-3.7-2.fc21,globus-xio-popen-driver-3.5-2.fc21,globus-xio-rate-driver-1.7-2.fc21,globus-xio-udt-driver-1.16-2.fc21,myproxy-6.1.12-1.fc21

Comment 9 Fedora Update System 2015-01-28 13:39:52 UTC
globus-authz-3.10-2.fc20,globus-authz-callout-error-3.5-2.fc20,globus-callout-3.13-2.fc20,globus-common-15.27-2.fc20,globus-ftp-client-8.17-2.fc20,globus-ftp-control-6.6-1.fc20,globus-gass-cache-9.5-2.fc20,globus-gass-cache-program-6.5-2.fc20,globus-gass-copy-9.13-2.fc20,globus-gass-server-ez-5.7-2.fc20,globus-gass-transfer-8.8-2.fc20,globus-gatekeeper-10.9-2.fc20,globus-gfork-4.7-2.fc20,globus-gram-audit-4.4-2.fc20,globus-gram-client-13.12-1.fc20,globus-gram-client-tools-11.7-2.fc20,globus-gram-job-manager-14.25-2.fc20,globus-gram-job-manager-callout-error-3.5-2.fc20,globus-gram-job-manager-condor-2.5-2.fc20,globus-gram-job-manager-fork-2.4-2.fc20,globus-gram-job-manager-lsf-2.6-2.fc20,globus-gram-job-manager-pbs-2.4-2.fc20,globus-gram-job-manager-scripts-6.7-2.fc20,globus-gram-job-manager-sge-2.5-1.fc20,globus-gram-job-manager-slurm-2.5-2.fc20,globus-gram-protocol-12.12-3.fc20,globus-gridftp-server-7.20-1.fc20,globus-gridftp-server-control-3.6-2.fc20,globus-gridmap-callout-error-2.4-2.fc20,globus-gridmap-eppn-callout-1.7-3.fc20,globus-gridmap-verify-myproxy-callout-2.7-2.fc20,globus-gsi-callback-5.6-2.fc20,globus-gsi-cert-utils-9.10-2.fc20,globus-gsi-credential-7.7-2.fc20,globus-gsi-openssl-error-3.5-2.fc20,globus-gsi-proxy-core-7.7-2.fc20,globus-gsi-proxy-ssl-5.7-2.fc20,globus-gsi-sysconfig-6.8-2.fc20,globus-gssapi-error-5.4-2.fc20,globus-gssapi-gsi-11.14-2.fc20,globus-gss-assist-10.13-2.fc20,globus-io-11.3-1.fc20,globus-net-manager-0.6-2.fc20,globus-openssl-module-4.6-2.fc20,globus-proxy-utils-6.9-2.fc20,globus-rsl-10.9-2.fc20,globus-scheduler-event-generator-5.10-1.fc20,globus-simple-ca-4.18-2.fc20,globus-usage-4.4-2.fc20,globus-xio-5.4-1.fc20,globus-xio-gridftp-driver-2.10-1.fc20,globus-xio-gridftp-multicast-1.5-2.fc20,globus-xio-gsi-driver-3.6-2.fc20,globus-xioperf-4.4-2.fc20,globus-xio-pipe-driver-3.7-2.fc20,globus-xio-popen-driver-3.5-2.fc20,globus-xio-rate-driver-1.7-2.fc20,globus-xio-udt-driver-1.16-2.fc20,myproxy-6.1.12-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.fc20,globus-authz-callout-error-3.5-2.fc20,globus-callout-3.13-2.fc20,globus-common-15.27-2.fc20,globus-ftp-client-8.17-2.fc20,globus-ftp-control-6.6-1.fc20,globus-gass-cache-9.5-2.fc20,globus-gass-cache-program-6.5-2.fc20,globus-gass-copy-9.13-2.fc20,globus-gass-server-ez-5.7-2.fc20,globus-gass-transfer-8.8-2.fc20,globus-gatekeeper-10.9-2.fc20,globus-gfork-4.7-2.fc20,globus-gram-audit-4.4-2.fc20,globus-gram-client-13.12-1.fc20,globus-gram-client-tools-11.7-2.fc20,globus-gram-job-manager-14.25-2.fc20,globus-gram-job-manager-callout-error-3.5-2.fc20,globus-gram-job-manager-condor-2.5-2.fc20,globus-gram-job-manager-fork-2.4-2.fc20,globus-gram-job-manager-lsf-2.6-2.fc20,globus-gram-job-manager-pbs-2.4-2.fc20,globus-gram-job-manager-scripts-6.7-2.fc20,globus-gram-job-manager-sge-2.5-1.fc20,globus-gram-job-manager-slurm-2.5-2.fc20,globus-gram-protocol-12.12-3.fc20,globus-gridftp-server-7.20-1.fc20,globus-gridftp-server-control-3.6-2.fc20,globus-gridmap-callout-error-2.4-2.fc20,globus-gridmap-eppn-callout-1.7-3.fc20,globus-gridmap-verify-myproxy-callout-2.7-2.fc20,globus-gsi-callback-5.6-2.fc20,globus-gsi-cert-utils-9.10-2.fc20,globus-gsi-credential-7.7-2.fc20,globus-gsi-openssl-error-3.5-2.fc20,globus-gsi-proxy-core-7.7-2.fc20,globus-gsi-proxy-ssl-5.7-2.fc20,globus-gsi-sysconfig-6.8-2.fc20,globus-gssapi-error-5.4-2.fc20,globus-gssapi-gsi-11.14-2.fc20,globus-gss-assist-10.13-2.fc20,globus-io-11.3-1.fc20,globus-net-manager-0.6-2.fc20,globus-openssl-module-4.6-2.fc20,globus-proxy-utils-6.9-2.fc20,globus-rsl-10.9-2.fc20,globus-scheduler-event-generator-5.10-1.fc20,globus-simple-ca-4.18-2.fc20,globus-usage-4.4-2.fc20,globus-xio-5.4-1.fc20,globus-xio-gridftp-driver-2.10-1.fc20,globus-xio-gridftp-multicast-1.5-2.fc20,globus-xio-gsi-driver-3.6-2.fc20,globus-xioperf-4.4-2.fc20,globus-xio-pipe-driver-3.7-2.fc20,globus-xio-popen-driver-3.5-2.fc20,globus-xio-rate-driver-1.7-2.fc20,globus-xio-udt-driver-1.16-2.fc20,myproxy-6.1.12-1.fc20

Comment 10 Fedora Update System 2015-01-28 13:40:32 UTC
globus-authz-3.10-2.el6,globus-authz-callout-error-3.5-2.el6,globus-callout-3.13-2.el6,globus-common-15.27-2.el6,globus-ftp-client-8.17-2.el6,globus-ftp-control-6.6-1.el6,globus-gass-cache-9.5-2.el6,globus-gass-cache-program-6.5-2.el6,globus-gass-copy-9.13-2.el6,globus-gass-server-ez-5.7-2.el6,globus-gass-transfer-8.8-2.el6,globus-gatekeeper-10.9-2.el6,globus-gfork-4.7-2.el6,globus-gram-audit-4.4-2.el6,globus-gram-client-13.12-1.el6,globus-gram-client-tools-11.7-2.el6,globus-gram-job-manager-14.25-2.el6,globus-gram-job-manager-callout-error-3.5-2.el6,globus-gram-job-manager-condor-2.5-2.el6,globus-gram-job-manager-fork-2.4-2.el6,globus-gram-job-manager-lsf-2.6-2.el6,globus-gram-job-manager-pbs-2.4-2.el6,globus-gram-job-manager-scripts-6.7-2.el6,globus-gram-job-manager-sge-2.5-1.el6,globus-gram-job-manager-slurm-2.5-2.el6,globus-gram-protocol-12.12-3.el6,globus-gridftp-server-7.20-1.el6,globus-gridftp-server-control-3.6-2.el6,globus-gridmap-callout-error-2.4-2.el6,globus-gridmap-eppn-callout-1.7-3.el6,globus-gridmap-verify-myproxy-callout-2.7-2.el6,globus-gsi-callback-5.6-2.el6,globus-gsi-cert-utils-9.10-2.el6,globus-gsi-credential-7.7-2.el6,globus-gsi-openssl-error-3.5-2.el6,globus-gsi-proxy-core-7.7-2.el6,globus-gsi-proxy-ssl-5.7-2.el6,globus-gsi-sysconfig-6.8-2.el6,globus-gssapi-error-5.4-2.el6,globus-gssapi-gsi-11.14-2.el6,globus-gss-assist-10.13-2.el6,globus-io-11.3-1.el6,globus-net-manager-0.6-2.el6,globus-openssl-module-4.6-2.el6,globus-proxy-utils-6.9-2.el6,globus-rsl-10.9-2.el6,globus-scheduler-event-generator-5.10-1.el6,globus-simple-ca-4.18-2.el6,globus-usage-4.4-2.el6,globus-xio-5.4-1.el6,globus-xio-gridftp-driver-2.10-1.el6,globus-xio-gridftp-multicast-1.5-2.el6,globus-xio-gsi-driver-3.6-2.el6,globus-xioperf-4.4-2.el6,globus-xio-pipe-driver-3.7-2.el6,globus-xio-popen-driver-3.5-2.el6,globus-xio-rate-driver-1.7-2.el6,globus-xio-udt-driver-1.16-2.el6,myproxy-6.1.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el6,globus-authz-callout-error-3.5-2.el6,globus-callout-3.13-2.el6,globus-common-15.27-2.el6,globus-ftp-client-8.17-2.el6,globus-ftp-control-6.6-1.el6,globus-gass-cache-9.5-2.el6,globus-gass-cache-program-6.5-2.el6,globus-gass-copy-9.13-2.el6,globus-gass-server-ez-5.7-2.el6,globus-gass-transfer-8.8-2.el6,globus-gatekeeper-10.9-2.el6,globus-gfork-4.7-2.el6,globus-gram-audit-4.4-2.el6,globus-gram-client-13.12-1.el6,globus-gram-client-tools-11.7-2.el6,globus-gram-job-manager-14.25-2.el6,globus-gram-job-manager-callout-error-3.5-2.el6,globus-gram-job-manager-condor-2.5-2.el6,globus-gram-job-manager-fork-2.4-2.el6,globus-gram-job-manager-lsf-2.6-2.el6,globus-gram-job-manager-pbs-2.4-2.el6,globus-gram-job-manager-scripts-6.7-2.el6,globus-gram-job-manager-sge-2.5-1.el6,globus-gram-job-manager-slurm-2.5-2.el6,globus-gram-protocol-12.12-3.el6,globus-gridftp-server-7.20-1.el6,globus-gridftp-server-control-3.6-2.el6,globus-gridmap-callout-error-2.4-2.el6,globus-gridmap-eppn-callout-1.7-3.el6,globus-gridmap-verify-myproxy-callout-2.7-2.el6,globus-gsi-callback-5.6-2.el6,globus-gsi-cert-utils-9.10-2.el6,globus-gsi-credential-7.7-2.el6,globus-gsi-openssl-error-3.5-2.el6,globus-gsi-proxy-core-7.7-2.el6,globus-gsi-proxy-ssl-5.7-2.el6,globus-gsi-sysconfig-6.8-2.el6,globus-gssapi-error-5.4-2.el6,globus-gssapi-gsi-11.14-2.el6,globus-gss-assist-10.13-2.el6,globus-io-11.3-1.el6,globus-net-manager-0.6-2.el6,globus-openssl-module-4.6-2.el6,globus-proxy-utils-6.9-2.el6,globus-rsl-10.9-2.el6,globus-scheduler-event-generator-5.10-1.el6,globus-simple-ca-4.18-2.el6,globus-usage-4.4-2.el6,globus-xio-5.4-1.el6,globus-xio-gridftp-driver-2.10-1.el6,globus-xio-gridftp-multicast-1.5-2.el6,globus-xio-gsi-driver-3.6-2.el6,globus-xioperf-4.4-2.el6,globus-xio-pipe-driver-3.7-2.el6,globus-xio-popen-driver-3.5-2.el6,globus-xio-rate-driver-1.7-2.el6,globus-xio-udt-driver-1.16-2.el6,myproxy-6.1.12-1.el6

Comment 11 Fedora Update System 2015-01-28 13:43:18 UTC
globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7

Comment 12 Fedora Update System 2015-01-28 21:39:29 UTC
Package globus-authz-3.10-2.el7, globus-authz-callout-error-3.5-2.el7, globus-callout-3.13-2.el7, globus-common-15.27-2.el7, globus-ftp-client-8.17-2.el7, globus-ftp-control-6.6-1.el7, globus-gass-cache-9.5-2.el7, globus-gass-cache-program-6.5-2.el7, globus-gass-copy-9.13-2.el7, globus-gass-server-ez-5.7-2.el7, globus-gass-transfer-8.8-2.el7, globus-gatekeeper-10.9-2.el7, globus-gfork-4.7-2.el7, globus-gram-audit-4.4-2.el7, globus-gram-client-13.12-1.el7, globus-gram-client-tools-11.7-2.el7, globus-gram-job-manager-14.25-2.el7, globus-gram-job-manager-callout-error-3.5-2.el7, globus-gram-job-manager-condor-2.5-2.el7, globus-gram-job-manager-fork-2.4-2.el7, globus-gram-job-manager-lsf-2.6-2.el7, globus-gram-job-manager-pbs-2.4-2.el7, globus-gram-job-manager-scripts-6.7-2.el7, globus-gram-job-manager-sge-2.5-1.el7, globus-gram-job-manager-slurm-2.5-2.el7, globus-gram-protocol-12.12-3.el7, globus-gridftp-server-7.20-1.el7, globus-gridftp-server-control-3.6-2.el7, globus-gridmap-callout-error-2.4-2.el7, globus-gridmap-eppn-callout-1.7-3.el7, globus-gridmap-verify-myproxy-callout-2.7-2.el7, globus-gsi-callback-5.6-2.el7, globus-gsi-cert-utils-9.10-2.el7, globus-gsi-credential-7.7-2.el7, globus-gsi-openssl-error-3.5-2.el7, globus-gsi-proxy-core-7.7-2.el7, globus-gsi-proxy-ssl-5.7-2.el7, globus-gsi-sysconfig-6.8-2.el7, globus-gssapi-error-5.4-2.el7, globus-gssapi-gsi-11.14-2.el7, globus-gss-assist-10.13-2.el7, globus-io-11.3-1.el7, globus-net-manager-0.6-2.el7, globus-openssl-module-4.6-2.el7, globus-proxy-utils-6.9-2.el7, globus-rsl-10.9-2.el7, globus-scheduler-event-generator-5.10-1.el7, globus-simple-ca-4.18-2.el7, globus-usage-4.4-2.el7, globus-xio-5.4-1.el7, globus-xio-gridftp-driver-2.10-1.el7, globus-xio-gridftp-multicast-1.5-2.el7, globus-xio-gsi-driver-3.6-2.el7, globus-xioperf-4.4-2.el7, globus-xio-pipe-driver-3.7-2.el7, globus-xio-popen-driver-3.5-2.el7, globus-xio-rate-driver-1.7-2.el7, globus-xio-udt-driver-1.16-2.el7, myproxy-6.1.12-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing globus-authz-3.10-2.el7 globus-authz-callout-error-3.5-2.el7 globus-callout-3.13-2.el7 globus-common-15.27-2.el7 globus-ftp-client-8.17-2.el7 globus-ftp-control-6.6-1.el7 globus-gass-cache-9.5-2.el7 globus-gass-cache-program-6.5-2.el7 globus-gass-copy-9.13-2.el7 globus-gass-server-ez-5.7-2.el7 globus-gass-transfer-8.8-2.el7 globus-gatekeeper-10.9-2.el7 globus-gfork-4.7-2.el7 globus-gram-audit-4.4-2.el7 globus-gram-client-13.12-1.el7 globus-gram-client-tools-11.7-2.el7 globus-gram-job-manager-14.25-2.el7 globus-gram-job-manager-callout-error-3.5-2.el7 globus-gram-job-manager-condor-2.5-2.el7 globus-gram-job-manager-fork-2.4-2.el7 globus-gram-job-manager-lsf-2.6-2.el7 globus-gram-job-manager-pbs-2.4-2.el7 globus-gram-job-manager-scripts-6.7-2.el7 globus-gram-job-manager-sge-2.5-1.el7 globus-gram-job-manager-slurm-2.5-2.el7 globus-gram-protocol-12.12-3.el7 globus-gridftp-server-7.20-1.el7 globus-gridftp-server-control-3.6-2.el7 globus-gridmap-callout-error-2.4-2.el7 globus-gridmap-eppn-callout-1.7-3.el7 globus-gridmap-verify-myproxy-callout-2.7-2.el7 globus-gsi-callback-5.6-2.el7 globus-gsi-cert-utils-9.10-2.el7 globus-gsi-credential-7.7-2.el7 globus-gsi-openssl-error-3.5-2.el7 globus-gsi-proxy-core-7.7-2.el7 globus-gsi-proxy-ssl-5.7-2.el7 globus-gsi-sysconfig-6.8-2.el7 globus-gssapi-error-5.4-2.el7 globus-gssapi-gsi-11.14-2.el7 globus-gss-assist-10.13-2.el7 globus-io-11.3-1.el7 globus-net-manager-0.6-2.el7 globus-openssl-module-4.6-2.el7 globus-proxy-utils-6.9-2.el7 globus-rsl-10.9-2.el7 globus-scheduler-event-generator-5.10-1.el7 globus-simple-ca-4.18-2.el7 globus-usage-4.4-2.el7 globus-xio-5.4-1.el7 globus-xio-gridftp-driver-2.10-1.el7 globus-xio-gridftp-multicast-1.5-2.el7 globus-xio-gsi-driver-3.6-2.el7 globus-xioperf-4.4-2.el7 globus-xio-pipe-driver-3.7-2.el7 globus-xio-popen-driver-3.5-2.el7 globus-xio-rate-driver-1.7-2.el7 globus-xio-udt-driver-1.16-2.el7 myproxy-6.1.12-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0499/globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2015-02-07 03:54:39 UTC
globus-authz-3.10-2.fc21, globus-authz-callout-error-3.5-2.fc21, globus-callout-3.13-2.fc21, globus-common-15.27-2.fc21, globus-ftp-client-8.17-2.fc21, globus-ftp-control-6.6-1.fc21, globus-gass-cache-9.5-2.fc21, globus-gass-cache-program-6.5-2.fc21, globus-gass-copy-9.13-2.fc21, globus-gass-server-ez-5.7-2.fc21, globus-gass-transfer-8.8-2.fc21, globus-gatekeeper-10.9-2.fc21, globus-gfork-4.7-2.fc21, globus-gram-audit-4.4-2.fc21, globus-gram-client-13.12-1.fc21, globus-gram-client-tools-11.7-2.fc21, globus-gram-job-manager-14.25-2.fc21, globus-gram-job-manager-callout-error-3.5-2.fc21, globus-gram-job-manager-condor-2.5-2.fc21, globus-gram-job-manager-fork-2.4-2.fc21, globus-gram-job-manager-lsf-2.6-2.fc21, globus-gram-job-manager-pbs-2.4-2.fc21, globus-gram-job-manager-scripts-6.7-2.fc21, globus-gram-job-manager-sge-2.5-1.fc21, globus-gram-job-manager-slurm-2.5-2.fc21, globus-gram-protocol-12.12-3.fc21, globus-gridftp-server-7.20-1.fc21, globus-gridftp-server-control-3.6-2.fc21, globus-gridmap-callout-error-2.4-2.fc21, globus-gridmap-eppn-callout-1.7-3.fc21, globus-gridmap-verify-myproxy-callout-2.7-2.fc21, globus-gsi-callback-5.6-2.fc21, globus-gsi-cert-utils-9.10-2.fc21, globus-gsi-credential-7.7-2.fc21, globus-gsi-openssl-error-3.5-2.fc21, globus-gsi-proxy-core-7.7-2.fc21, globus-gsi-proxy-ssl-5.7-2.fc21, globus-gsi-sysconfig-6.8-2.fc21, globus-gssapi-error-5.4-2.fc21, globus-gssapi-gsi-11.14-2.fc21, globus-gss-assist-10.13-2.fc21, globus-io-11.3-1.fc21, globus-net-manager-0.6-2.fc21, globus-openssl-module-4.6-2.fc21, globus-proxy-utils-6.9-2.fc21, globus-rsl-10.9-2.fc21, globus-scheduler-event-generator-5.10-1.fc21, globus-simple-ca-4.18-2.fc21, globus-usage-4.4-2.fc21, globus-xio-5.4-1.fc21, globus-xio-gridftp-driver-2.10-1.fc21, globus-xio-gridftp-multicast-1.5-2.fc21, globus-xio-gsi-driver-3.6-2.fc21, globus-xioperf-4.4-2.fc21, globus-xio-pipe-driver-3.7-2.fc21, globus-xio-popen-driver-3.5-2.fc21, globus-xio-rate-driver-1.7-2.fc21, globus-xio-udt-driver-1.16-2.fc21, myproxy-6.1.12-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-02-07 03:58:22 UTC
globus-authz-3.10-2.fc20, globus-authz-callout-error-3.5-2.fc20, globus-callout-3.13-2.fc20, globus-common-15.27-2.fc20, globus-ftp-client-8.17-2.fc20, globus-ftp-control-6.6-1.fc20, globus-gass-cache-9.5-2.fc20, globus-gass-cache-program-6.5-2.fc20, globus-gass-copy-9.13-2.fc20, globus-gass-server-ez-5.7-2.fc20, globus-gass-transfer-8.8-2.fc20, globus-gatekeeper-10.9-2.fc20, globus-gfork-4.7-2.fc20, globus-gram-audit-4.4-2.fc20, globus-gram-client-13.12-1.fc20, globus-gram-client-tools-11.7-2.fc20, globus-gram-job-manager-14.25-2.fc20, globus-gram-job-manager-callout-error-3.5-2.fc20, globus-gram-job-manager-condor-2.5-2.fc20, globus-gram-job-manager-fork-2.4-2.fc20, globus-gram-job-manager-lsf-2.6-2.fc20, globus-gram-job-manager-pbs-2.4-2.fc20, globus-gram-job-manager-scripts-6.7-2.fc20, globus-gram-job-manager-sge-2.5-1.fc20, globus-gram-job-manager-slurm-2.5-2.fc20, globus-gram-protocol-12.12-3.fc20, globus-gridftp-server-7.20-1.fc20, globus-gridftp-server-control-3.6-2.fc20, globus-gridmap-callout-error-2.4-2.fc20, globus-gridmap-eppn-callout-1.7-3.fc20, globus-gridmap-verify-myproxy-callout-2.7-2.fc20, globus-gsi-callback-5.6-2.fc20, globus-gsi-cert-utils-9.10-2.fc20, globus-gsi-credential-7.7-2.fc20, globus-gsi-openssl-error-3.5-2.fc20, globus-gsi-proxy-core-7.7-2.fc20, globus-gsi-proxy-ssl-5.7-2.fc20, globus-gsi-sysconfig-6.8-2.fc20, globus-gssapi-error-5.4-2.fc20, globus-gssapi-gsi-11.14-2.fc20, globus-gss-assist-10.13-2.fc20, globus-io-11.3-1.fc20, globus-net-manager-0.6-2.fc20, globus-openssl-module-4.6-2.fc20, globus-proxy-utils-6.9-2.fc20, globus-rsl-10.9-2.fc20, globus-scheduler-event-generator-5.10-1.fc20, globus-simple-ca-4.18-2.fc20, globus-usage-4.4-2.fc20, globus-xio-5.4-1.fc20, globus-xio-gridftp-driver-2.10-1.fc20, globus-xio-gridftp-multicast-1.5-2.fc20, globus-xio-gsi-driver-3.6-2.fc20, globus-xioperf-4.4-2.fc20, globus-xio-pipe-driver-3.7-2.fc20, globus-xio-popen-driver-3.5-2.fc20, globus-xio-rate-driver-1.7-2.fc20, globus-xio-udt-driver-1.16-2.fc20, myproxy-6.1.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-02-14 02:44:01 UTC
globus-authz-3.10-2.el6, globus-callout-3.13-2.el6, globus-ftp-client-8.17-2.el6, globus-gass-cache-9.5-2.el6, globus-gass-copy-9.13-2.el6, globus-gass-transfer-8.8-2.el6, globus-gfork-4.7-2.el6, globus-gram-client-13.12-1.el6, globus-gram-job-manager-14.25-2.el6, globus-gram-job-manager-condor-2.5-2.el6, globus-gram-job-manager-lsf-2.6-2.el6, globus-gram-job-manager-scripts-6.7-2.el6, globus-gram-job-manager-slurm-2.5-2.el6, globus-gridftp-server-7.20-1.el6, globus-gridmap-callout-error-2.4-2.el6, globus-gridmap-verify-myproxy-callout-2.7-2.el6, globus-gsi-cert-utils-9.10-2.el6, globus-gsi-openssl-error-3.5-2.el6, globus-gsi-proxy-ssl-5.7-2.el6, globus-gssapi-error-5.4-2.el6, globus-gss-assist-10.13-2.el6, globus-net-manager-0.6-2.el6, globus-proxy-utils-6.9-2.el6, globus-scheduler-event-generator-5.10-1.el6, globus-usage-4.4-2.el6, globus-xio-gridftp-driver-2.10-1.el6, globus-xio-gsi-driver-3.6-2.el6, globus-xio-pipe-driver-3.7-2.el6, globus-xio-rate-driver-1.7-2.el6, myproxy-6.1.12-1.el6, globus-authz-callout-error-3.5-2.el6, globus-common-15.27-2.el6, globus-ftp-control-6.6-1.el6, globus-gass-cache-program-6.5-2.el6, globus-gass-server-ez-5.7-2.el6, globus-gatekeeper-10.9-2.el6, globus-gram-audit-4.4-2.el6, globus-gram-client-tools-11.7-2.el6, globus-gram-job-manager-callout-error-3.5-2.el6, globus-gram-job-manager-fork-2.4-2.el6, globus-gram-job-manager-pbs-2.4-2.el6, globus-gram-job-manager-sge-2.5-1.el6, globus-gram-protocol-12.12-3.el6, globus-gridftp-server-control-3.6-2.el6, globus-gridmap-eppn-callout-1.7-3.el6, globus-gsi-callback-5.6-2.el6, globus-gsi-credential-7.7-2.el6, globus-gsi-proxy-core-7.7-2.el6, globus-gsi-sysconfig-6.8-2.el6, globus-gssapi-gsi-11.14-2.el6, globus-io-11.3-1.el6, globus-openssl-module-4.6-2.el6, globus-rsl-10.9-2.el6, globus-simple-ca-4.18-2.el6, globus-xio-5.4-1.el6, globus-xio-gridftp-multicast-1.5-2.el6, globus-xioperf-4.4-2.el6, globus-xio-popen-driver-3.5-2.el6, globus-xio-udt-driver-1.16-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-02-14 02:47:03 UTC
globus-authz-3.10-2.el7, globus-authz-callout-error-3.5-2.el7, globus-callout-3.13-2.el7, globus-common-15.27-2.el7, globus-ftp-client-8.17-2.el7, globus-ftp-control-6.6-1.el7, globus-gass-cache-9.5-2.el7, globus-gass-cache-program-6.5-2.el7, globus-gass-copy-9.13-2.el7, globus-gass-server-ez-5.7-2.el7, globus-gass-transfer-8.8-2.el7, globus-gatekeeper-10.9-2.el7, globus-gfork-4.7-2.el7, globus-gram-audit-4.4-2.el7, globus-gram-client-13.12-1.el7, globus-gram-client-tools-11.7-2.el7, globus-gram-job-manager-14.25-2.el7, globus-gram-job-manager-callout-error-3.5-2.el7, globus-gram-job-manager-condor-2.5-2.el7, globus-gram-job-manager-fork-2.4-2.el7, globus-gram-job-manager-lsf-2.6-2.el7, globus-gram-job-manager-pbs-2.4-2.el7, globus-gram-job-manager-scripts-6.7-2.el7, globus-gram-job-manager-sge-2.5-1.el7, globus-gram-job-manager-slurm-2.5-2.el7, globus-gram-protocol-12.12-3.el7, globus-gridftp-server-7.20-1.el7, globus-gridftp-server-control-3.6-2.el7, globus-gridmap-callout-error-2.4-2.el7, globus-gridmap-eppn-callout-1.7-3.el7, globus-gridmap-verify-myproxy-callout-2.7-2.el7, globus-gsi-callback-5.6-2.el7, globus-gsi-cert-utils-9.10-2.el7, globus-gsi-credential-7.7-2.el7, globus-gsi-openssl-error-3.5-2.el7, globus-gsi-proxy-core-7.7-2.el7, globus-gsi-proxy-ssl-5.7-2.el7, globus-gsi-sysconfig-6.8-2.el7, globus-gssapi-error-5.4-2.el7, globus-gssapi-gsi-11.14-2.el7, globus-gss-assist-10.13-2.el7, globus-io-11.3-1.el7, globus-net-manager-0.6-2.el7, globus-openssl-module-4.6-2.el7, globus-proxy-utils-6.9-2.el7, globus-rsl-10.9-2.el7, globus-scheduler-event-generator-5.10-1.el7, globus-simple-ca-4.18-2.el7, globus-usage-4.4-2.el7, globus-xio-5.4-1.el7, globus-xio-gridftp-driver-2.10-1.el7, globus-xio-gridftp-multicast-1.5-2.el7, globus-xio-gsi-driver-3.6-2.el7, globus-xioperf-4.4-2.el7, globus-xio-pipe-driver-3.7-2.el7, globus-xio-popen-driver-3.5-2.el7, globus-xio-rate-driver-1.7-2.el7, globus-xio-udt-driver-1.16-2.el7, myproxy-6.1.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.